<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maker - we build innovative companies</title>

    <link href="https://fonts.googleapis.com/css?family=Raleway:100,400,900" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Yantramanav:400,700" rel="stylesheet">

    <link rel="stylesheet" href="css/style.css">
    <link rel="icon" href="img/favicon.ico">

    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-108642158-1"></script>
    <script>
        window.dataLayer = window.dataLayer || [];

        function gtag() {
            dataLayer.push(arguments);
        }
        gtag('js', new Date());

        gtag('config', 'UA-108642158-1');
    </script>
</head>

<body class="scrollbar">
    <!-- chrome scrollbar-->

    <header class="header">
        <nav class="nav">
            <img class="logo" src="img/logo.png" alt="Maker Logo">
            <img class="navigationButton" src="img/navigation_button.png" alt="Navigation Button">
        </nav>
        <h1>we build innovative companies</h1>
    </header>
    <section class="mission">
        <div class="content">
            <img src="img/mask.png" alt="mountain">

            <div class="asideText">
                <span class="number">01</span>
                <span class="horizontal">mission</span>
            </div>

            <div class="asideText2">
                <p>Is allowance instantly strangers applauded discourse so. Separate entrance welcomed sensible laughing why one moderate shy. We seeing piqued garden he. As in merry at forth least ye
                    stood.</p>
                <p>And cold sons yet with. Delivered middleton therefore me at. Attenchment companions man wey excellence how her painoferte.</p>
            </div>

        </div>
    </section>
    <section class="projects">

        <div class="content">
            <div class="asideText">
                <span class="number">02</span>
                <span class="horizontal">projects</span>
            </div>
            <div class="backgroundLetter">R</div>
            <div class="container">
                <div class="item">
                    <div class="picture"><img src="img/strategy.png" alt="Strategy NOW IS YOUR TURN"></div>
                </div>
                <div class="item">
                    <div class="picture"><img src="img/headphones.png" alt="Headphone"></div>
                </div>
                <div class="item">
                    <div class="picture"><img src="img/badminton.png" alt="BADMINTION SHUTTLE">
                    </div>
                </div>
                <div class="item">
                    <div class="picture"><img src="img/american_and_football.png" alt="AMERICAN and FOOTBALL">
                    </div>
                </div>
                <div class="item">
                    <div class="picture"><img src="img/sun_stone.png" alt="Sun Stone">
                    </div>
                </div>
                <div class="item">
                    <div class="picture"><img src="img/sixth_planet.png" alt="Saturn"></div>
                </div>

            </div>

        </div>
    </section>
    <section class="team">
        <div class="content">
            <div class="backgroundLetter">T</div>
            <div class="picture"></div>
            <img src="img/George_M.Bryson.png" alt="George M.Bryson">


            <div class="asideText">
                <span class="number">03</span>
                <span class="horizontal">team</span>
            </div>

            <div class="asideText2">
                <h2>George M.Bryson</h2>
                <h4>Founder & Group CEO</h4>
                <p>Ladyship is daughter securing procured or am moreover mr. Put sr she execise vicinity cheerful wondered Continual say suspicion provision you negected sir curiosity unwilling.</p>
                <p>Simplicity end themselves increasing led day sympathize yet. General windows effects not are drawing man greets.</p>
            </div>



        </div>
        <div class="persons">
            <div class="person1">
                <img src="img/KennethG.Gilmore.png" alt="Kenneth G.Gilmore">
                <div class="asideText">
                    <h2>Kenneth G.Gilmore</h2>
                    <p>Business Manager</p>
                </div>
            </div>
            <div class="person2">
                <img src="img/RichardC.Main.png" alt="Richard C.Main">
                <div class="asideText">
                    <h2>Richard C.Main</h2>
                    <p>Marketing & Communications Manager</p>
                </div>
            </div>
            <div class="person3">
                <img src="img/JudithR.Flynn.png" alt="Judith R.Flynn">
                <div class="asideText">
                    <h2>Judith R.Flynn</h2>
                    <p>International Execulive Director</p>
                </div>
            </div>
            <div class="person4">
                <img src="img/DonaldS.Thompson.png" alt="Donald S.Thompson">
                <div class="asideText">
                    <h2>Donald S.Thompson</h2>
                    <p>Finance Director</p>
                </div>
            </div>
        </div>
    </section>
    <section class="event">
        <div class="content">
            <div class="asideText">
                <span class="number">04</span>
                <span class="horizontal">event</span>
            </div>
            <div class="backgroundLetter">E</div>
            <div class="asideText2">
                <h2>Feel emotions</h2>
                <p>One purse as fully me or point. Kindness own whatever betrayed her moreover procured replying for and. pro-possal indulged no do do sociable he throwing settling. Covered thn nor
                    comfort offices carried.</p>
                <p>Age she way earnestly the fulfilled extremely. Of incommode supported provision on furnished objection exquiste me.</p>
            </div>
        </div>
        <footer>
            <img src="img/logo.png" alt="Maker Logo">
            <nav class="footernavigation">
                <ul>
                    <li><a href="#">About</a></li>
                    <li><a href="#">Faq</a></li>
                    <li><a href="#">Blog</a></li>
                    <li><a href="#">Tour</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </nav>
            <h6> &copy; 2016 Maker. All rights reserved</h6>
            <h6> Code by Kacper Bobrowski</h6>
        </footer>
    </section>


</body>

</html>